<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Reorder the words to make sentences. (pg DADWS1)</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<sentences>
<sentence><![CDATA[[Baron][Landshort][was][a][very][proud][old][man]]]></sentence>
<sentence><![CDATA[[He][had][only][one][lovely][young][daughter]]]></sentence>
<sentence><![CDATA[[He][wanted][her][to][marry][a][young][count]]]></sentence>
<sentence><![CDATA[[The][count][died][after][thieves][attacked][him]]]></sentence>
<sentence><![CDATA[[Herman][visited][Landshort][castle][as][the][count’s][ghost]]]></sentence>

</sentences>
</exercise>